{
    "firefox": "firefox",
    "qutebrowser": "globe",
    "kitty": "terminal",
    "emacs": "edit",
    "nautilus": "folder-open",
    "ripcord": "comment",
    "calibre": "book",
    "evince": "file-pdf"
}
